/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

/* General Start
 * ----------------------------*/

 html, body{
	overflow-x: hidden;
 }
*,
html,
html *{
	transition: all 0.3s ease;
	line-height: 1.6em;
}

h1, h2, h3, h4, h5, h6{
	font-weight: 600!important;
}

hr{
	margin: 28px 0!important;
	border-color: #EEE6;
}

.custom-button a{
	min-height: 54px;
  align-content: center;
}
.whatsapp-button a .wa__btn_txt .wa__cs_info,
.whatsapp-button a:before{
	display: none;
}
.whatsapp-button a{
	background-color: rgb(45, 183, 66);
  max-width: max-content;
  height: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 14px 24px;
  gap: 12px;
  line-height: 1;
  min-height: 54px!important;
  border-radius: 4px !important;
  box-shadow: none !important;
}
.whatsapp-button a .wa__btn_txt{
	padding: 0;
}
.whatsapp-button a .wa__btn_txt .wa__btn_title{
	color: #FFF;
  text-align: center;
  font-family: Poppins;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 26px;
  text-transform: uppercase;
}
.whatsapp-button a .wa__btn_icon{
	transform: unset;
  height: auto;
  order: 2;
	position: static;
	line-height: 1!important;
}
.whatsapp-button a img{
	max-width: 24px !important;
  height: auto !important;
}
.custom-accordion-white [aria-expanded="false"]{
	border-radius: 20px;
}
.custom-accordion-white .e-n-accordion-item:not([open]) {
  border-bottom: 0.8px solid #fff !important;
}
.custom-accordion-white .e-n-accordion-item:hover{
	border-color: transparent!important;
}
.hovered-container.with-white:hover *{
	color: #fff!important;
}
.hovered-container.with-black *{
	color: #000;
}
.hovered-container.with-black circle{
	stroke:  #000;
}
.hovered-container.with-black path{
	fill: #000;
}
.hovered-container.with-black:hover *{
	color: #fff!important;
}
.hovered-container.with-black:hover circle{
	stroke: #fff;
}
.hovered-container.with-black:hover path{
	fill: #fff;
}
.custom-video svg{
	width: 200px;
	height: 200px;
}
.custom-video:hover svg{
	transform: scale(1.1);
}
/* General End
 * ----------------------------*/

/* Header Start
 * ----------------------------*/
.custom-header-menu .contact-button a{
	background-color: #F7A607;
	padding: 10px 20px!important;
	font-weight: 700!important;
	color: #fff;
}
.custom-header-menu li a{
	padding-left: 0!important;
	padding-right: 0!important;
	margin-left: 10px!important;
	margin-right: 10px!important;
	transition: all 0.3s ease!important;
}
.custom-header-menu li a:hover{
	font-weight: 700!important;
}
.custom-header-menu li:last-child a{
	margin-right: 0!important;
}

/* Header End
 * ----------------------------*/



/* Faqs Start
 * ----------------------------*/

.custom-tab .e-n-tabs-heading:before{
	content: 'Inhoudsopgave';
	color: #000;
font-family: Poppins;
font-size: 24px;
font-style: normal;
font-weight: 600;
line-height: normal;
letter-spacing: 0.48px;
	margin-bottom: 40px;
}

.custom-tab .e-n-tab-title::after{
	content: '';
	width: 0;
	height: 1px;
	margin-left: 10px;
	background-color: #F7A607;
	transition: all 0.3s ease;
}
.custom-tab [aria-selected="true"]::after,
.custom-tab .e-n-tab-title:hover::after{
	content: '';
	width: 100%;
	height: 1px;
	background-color: #F7A607;
}

.custom-tab .e-n-accordion [aria-expanded="false"]{
	border-radius: 20px;
}

.custom-tab .e-n-accordion .e-n-accordion-item:not([open]) {
  border-bottom: 0.8px solid #C8C8C8 !important;
}
.custom-tab .e-n-accordion .e-n-accordion-item:hover{
	border-color: transparent!important;
}


/* Faqs End
 * ----------------------------*/


 /* Single Post Start
 * ----------------------------*/
 .single-custom-category li .elementor-post-info__terms-list{
	font-size: 0;
 }
 .single-custom-category li .elementor-post-info__terms-list .elementor-post-info__terms-list-item{
	background-color: #fff;
	padding: 6px 12px;
	border-radius: 8px;
	max-width: max-content;
	color: #727272;
	text-align: center;
	font-size: 14px;
	font-style: normal;
	font-weight: 500;
	line-height:  21px;
	margin: 0 5px;
 }
 .custom-featured-image img{
	width: 100%;
	min-height: 540px;
	object-fit: cover;
	object-position: center;
 }
.custom-toc ol li .elementor-toc__list-item-text-wrapper:before{display: none;}
.custom-toc ol li .elementor-toc__list-item-text-wrapper{
	border-bottom: 1px solid #eee;
	padding-bottom: 24px;
	margin-bottom: 24px;
}
.custom-toc ol li:last-child .elementor-toc__list-item-text-wrapper{
	border: none;
	padding: 0;
	margin: 0;
}
.custom-toc .elementor-toc__header{
	padding-bottom: 24px;
	margin-bottom: 24px;
}

  /* Single Post End
 * ----------------------------*/

  /* Blog Archive Start
 * ----------------------------*/
 .custom-blog-item .blog-item-category .elementor-post-info__terms-list{
	font-size: 0;
	display: flex!important;
	gap: 5px!important;
 }
.custom-blog-item .blog-item-category .elementor-post-info__terms-list-item{
	padding: 6px 12px;
	border-radius: 8px;
	max-width: max-content;
	color: #727272;
	text-align: center;
	font-size: 14px;
	font-style: normal;
	font-weight: 500;
	line-height:  21px;
	border: 1px solid #000;
}
.custom-blog-item .elementor-post-info li span .elementor-post-info__item-prefix{
	font-weight: 700;
}
.custom-blog-item:hover .blog-item-category .elementor-post-info__terms-list-item{
	color: #fff;
	border-color: #fff
}
.custom-blog-item:hover .elementor-heading-title{
	text-decoration-color: #F7A607!important;
}
.custom-blog-item:hover .elementor-heading-title a,
.custom-blog-item:hover .elementor-post-info li span *{
	color: #fff;
}
 
  /* Blog Archive End
 * ----------------------------*/

 /* Over Ons Start
 * ----------------------------*/
 .custom-about-container:hover *{
	color: #fff!important;
 }

  /* Over Ons End
 * ----------------------------*/


 
 /* Home Start
 * ----------------------------*/
   .archive-list-home *{
	transition: all 0.3s ease;
   }
  .archive-list-home .archive-list-home-featured-image{
	position: relative;
  }
  .archive-list-home .archive-list-home-featured-image:before{
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 76px;
	height: 76px;
	background-image: url('/wp-content/uploads/2026/02/yellow-arrow.png');
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	opacity: 0;
  }
  .archive-list-home:hover{
	border-color: #F7A607!important;
  }
 .archive-list-home:hover .archive-list-home-featured-image{
	opacity: 0.8;
 }
 .archive-list-home:hover .archive-list-home-featured-image:before{
	opacity: 1;
 }
  .archive-list-home .archive-list-home-icon-box h3{
	margin-top: 0;
  }
  .archive-list-home:hover .archive-list-home-icon-box h3{
	color: #F7A607!important;
  }
  .archive-list-home:hover .archive-list-home-icon-box svg path{
	fill: #F7A607!important;
  }
  .archive-list-home .archive-list-home-icon-box .elementor-icon-box-description{
	display: flex;
	gap: 10px;
  }
  .archive-list-home .archive-list-home-icon-box .elementor-icon-box-description span{
	border: 1px solid #fff;
	border-radius: 4px;
	padding: 6px 12px!important;
  }
.archive-list-home:hover .archive-list-home-icon-box .elementor-icon-box-description span{
	background-color: #fff;
	color: #000;
}
.home-similar .rwv3-similar-carousel::before{
	height: calc(100% + 10px);
}

.home-similar .rwv3-similar-carousel::before,
.home-similar .rwv3-similar-prev, 
.home-similar .rwv3-similar-next{
	background: #095c74!important;
}
body .home-similar .rwv3-similar-card:hover{
	box-shadow: none!important;
}
.home-similar .rwv3-similar-layout2 .rwv3-similar-card:hover .rwv3-similar-card-image{
	border: 4px solid #F7A607;
}
.home-similar .rwv3-similar-prev svg path, 
.home-similar .rwv3-similar-next svg path{
	fill: #fff!important;
}
.home-similar .rwv3-similar-progress {
	background: rgba(255,255,255,0.5);
}
.home-similar .rwv3-similar-progress .rwv3-similar-progress-bar{
	background: #fff;
}

.home-favorites .rwv3-favorieten-carousel{
	max-width: 100%!important;
}
.home-favorites .rwv3-favorieten-no-image{
	align-content: center;
  justify-content: center;
  align-items: center;
  background-color: #000;
}

body .home-tabs .cem-verkoop-section{
	padding: 0!important
}
.custom-button.bhome:hover svg path,
.home-custom-container-hover:hover svg path{
	fill: #fff;
}
.home-custom-container-hover:hover *{
	color: #fff;
}
.home-custom-container-hover .ten-image{
	opacity: 0;
	transition: all 0.3s ease;
}
.home-custom-container-hover:hover .ten-image{
	opacity: 0.4;
}
  /* Home End
 * ----------------------------*/


 /* Single Listing Start
 * ----------------------------*/
 .site-single-custom-listing .rwv3-similar-carousel::before{
	background-color: #cecece;
	height: calc(100% + 10px);
 }
.site-single-custom-listing .rwv3-similar-prev, 
.site-single-custom-listing .rwv3-similar-next{
background: #cecece!important;
}
 
 /* Single Listing End
 * ----------------------------*/


  /*  Een Huis Kopen and Hyperlocal Start
 * ----------------------------*/
 .home-similar.greenstyle .rwv3-similar-carousel::before{
	height: calc(100% + 10px);
 }
 .home-similar.greenstyle .rwv3-similar-carousel::before, 
 .home-similar.greenstyle .rwv3-similar-prev,  
 .home-similar.greenstyle .rwv3-similar-next {
  background: #cecece !important;
}
.home-similar.greenstyle  .rwv3-similar-prev svg path, 
.home-similar.greenstyle  .rwv3-similar-next svg path{
	fill: #000!important;
}
.home-similar.greenstyle .rwv3-similar-progress .rwv3-similar-progress-bar{
	background: #000!important;
}

.home-similar.greenstyle .rwv3-similar-card-image{
	min-height: 260px;
}

  /* Een Huis Kopen  and Hyperlocal End
 * ----------------------------*/


   /*  Hyperlocal Start
 * ----------------------------*/
 .home-similar.whitestyle .rwv3-similar-carousel::before{
	height: calc(100% + 10px);
 }
 .home-similar.whitestyle .rwv3-similar-carousel::before, 
 .home-similar.whitestyle .rwv3-similar-prev,  
 .home-similar.whitestyle .rwv3-similar-next {
  background: #fff !important;
}
.home-similar.whitestyle  .rwv3-similar-prev svg path, 
.home-similar.whitestyle  .rwv3-similar-next svg path{
	fill: #000!important;
}
.home-similar.whitestyle .rwv3-similar-progress .rwv3-similar-progress-bar{
	background: #000!important;
}
.home-similar.whitestyle .rwv3-similar-progress {
  background: #DEDEDE;
}
.home-similar.whitestyle .rwv3-similar-card-image{
	min-height: 260px;
}

  /*  Hyperlocal End
 * ----------------------------*/


 /* Responsive Start
 * ----------------------------*/
 @media (min-width: 1100px) {
	.custom-toc .elementor-toc__toggle-button{
		display: none;
	}

	.rwv3-favorieten-section{
		padding: 0!important;
	}
 }

  /* Responsive End
 * ----------------------------*/

